WORMS(6)

NAME
worms - animate worms on a display terminal

SYNOPSIS
/usr/games/worms [ -field ] [ -length # ] [ -number # ] [ -trail ]

DESCRIPTION
Brian Horn (cithep!bdh) showed me a TOPS-20 program on the DEC-2136 machine called WORM, and suggested that I write a similar program that would run under Unix. I did, and no apologies.

-field makes a "field" for the worm(s) to eat; -trail causes each worm to leave a trail behind it. You can figure out the rest by yourself.

FILES
/etc/termcap

AUTHOR
Eric P. Scott

SEE ALSO
Snails, by Karl Heuer

BUGS
The lower-right-hand character position will not be updated properly on a terminal that wraps at the right margin.

Terminal initialization is not performed.